{
	"306000852_0": "\"Hyaaaaaah!\"",
	"306000852_1": "\"Tachibana! To the left!\"",
	"306000852_2": "\"Okay!\"",
	"306000852_3": "\"A fireball, eh? No matter!\"",
	"306000852_4": "\"...Damn. She totally cut it in half.\"",
	"306000852_5": "\"So long as we can see its attacks, this'll be simple. Finish it, Maria!\"",
	"306000852_6": "\"Raaah!\"",
	"306000852_7": "\"It staggered! W-Wait, what?\"",
	"306000852_8": "\"It disappeared... So that was just another reflection.\"",
	"306000852_9": "\"Looks like it. Well, at least we drove it out of here.\"",
	"306000852_10": "\"S-Sis<speed=0.5>...</speed> Is it... Is it gone?\"",
	"306000852_11": "\"Yes, it's gone now.\"",
	"306000852_12": "(I was shaking so bad, I couldn't do anything...)",
	"306000852_13": "\"Thank you all so much for protecting Serena.\"",
	"306000852_14": "\"That thing is only going to keep getting stronger.\"",
	"306000852_15": "\"If we leave it unchecked, it'll wreak utter chaos!\"",
	"306000852_16": "\"We have to take it down before it comes to that, then.\"",
	"306000852_17": "\"We've returned, Commander.\"",
	"306000852_18": "\"So, you crossed paths with Nephilim again.\"",
	"306000852_19": "\"Yes. And now it's even more powerful than last time.\"",
	"306000852_20": "\"It vanished because it was only a reflection, right?\"",
	"306000852_21": "\"Perhaps, but I think its ability to transgress upon our world is lesioned upon taking damage.\"",
	"306000852_22": "\"Like before, I theorize that it disappeared due to taking too much damage before it could fully materialize.\"",
	"306000852_23": "\"However, Nephilim's true likeness remains intact. Attacking its reflection does nothing to its real body.\"",
	"306000852_24": "\"So what you're saying is that we'll have to take it down on the other side...\"",
	"306000852_25": "\"We don't know how fast Nephilim matures by consuming relics, but we mustn't let it reach its complete form.\"",
	"306000852_26": "\"If it gets even bigger and starts rampaging around an urban area, we won't able to lay a hand on it.\"",
	"306000852_27": "\"Precisely. I know you've just fought, but Maria-kun, Tsubasa, Hibiki-kun. Get ready to head to the other side.\"",
	"306000852_28": "\"Okay! It's bound to be looking for its next meal. That research facility could be in big trouble.\"",
	"306000852_29": "\"I'm way ahead of you. I knew I needed to be ready to head back ASAP.\"",
	"306000852_30": "\"Well, I can't fault you there.\"",
	"306000852_31": "\"If it grows stronger and strengthens Gjallarhorn's link to their world, Nephilim may very well appear here.\"",
	"306000852_32": "\"And if that happens...\"",
	"306000852_33": "\"Both worlds are in serious danger.\"",
	"306000852_34": "\"We'd better get going, then.\"",
	"306000852_35": "\"Sis...\"",
	"306000852_36": "\"What's the matter, Serena?\"",
	"306000852_37": "\"Is Nephilim going to get even scarier?\"",
	"306000852_38": "\"Oh, Serena...\"",
	"306000852_39": "\"It's going to be okay. I won't let it hurt you, I promise!\""
}